$newline never

It is expected that the first column of the uploaded CSV file contains #
the matriculations of applicants to the central allocation.

<br />

All further columns are interpreted as integers that encode the #
central priorities. #

Higher numbers correspond to higher central priorities. #

The highest of the given priorities is used for the first assignment, #
the second priority for the second assignment, etc. #

In the event that more assginments are considered than priorities have #
been provided, the lowest priority is used.

<br />

The CSV file may not contain column headers.
